## miku-theme 0.1

=== debian/changelog ===
miku-theme (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- joppu <joppu1@gmail.com>  Wed, 24 Nov 2010 16:36:00 +0200
