## miku-theme 0.2

=== debian/changelog ===
miku-theme (0.2) jaunty; urgency=low

  * Several bugfixes.
  * Added wallpapers.
  * Added modified AppMgr icons.
  * Added new Activity Indicator.

 -- joppu <joppu1@gmail.com>  Tue, 30 Nov 2010 16:00:00 +0200
