## miku-theme 0.3

=== debian/changelog ===
miku-theme (0.3) jaunty; urgency=low

  * Fixed several issues.

 -- joppu <joppu1@gmail.com>  Wed, 1 Dec 2010 01:00:00 +0200
