## miku-theme 0.4

=== debian/changelog ===
miku-theme (0.4) jaunty; urgency=low

  * Bugfix release.

 -- joppu <joppu1@gmail.com>  Wed, 1 Dec 2010 14:00:00 +0200
