## miku-theme 0.5

=== debian/changelog ===
miku-theme (0.5) jaunty; urgency=low

  * New calendar graphics.
  * Fixed RSS widget dimensions.

 -- joppu <joppu1@gmail.com>  Wed, 1 Dec 2010 14:00:00 +0200
