## miku-theme 0.6

=== debian/changelog ===
miku-theme (0.6) jaunty; urgency=low

  * Fixed pastel colors.
  * Fixed SMS colors.

 -- joppu <joppu1@gmail.com>  Thu, 2 Dec 2010 19:00:00 +0200
