## miku-theme 0.7

=== debian/changelog ===
miku-theme (0.7) jaunty; urgency=low

  * Tweaked SMS colors.
  * Added some copyright info.

 -- joppu <joppu1@gmail.com>  Thu, 2 Dec 2010 22:00:00 +0200
