## miku-theme 0.8

=== debian/changelog ===
miku-theme (0.8) jaunty; urgency=low

  * SMS should be finally fixed.

 -- joppu <joppu1@gmail.com>  Thu, 2 Dec 2010 23:00:00 +0200
