## miku-theme 0.9

=== debian/changelog ===
miku-theme (0.9) jaunty; urgency=low

  * Attempted fixing the RSS widget.

 -- joppu <joppu1@gmail.com>  Mon, 6 Dec 2010 2:00:00 +0200
